<!---Div que permite cambiar o agregar redes sociales-->
<section class="p-3 bg-info bg-opacity-75">
    <h1 class="display-6 text-center mb-3">¡Suscríbete! ¡Ingresa tu correo y te informaremos de todos nuestros eventos!</h1>
  <form (ngSubmit)="subscribe(f)" #f="ngForm"
        class="row g-3 justify-content-center">
    <div class="col-auto mt-1 mx-1">
      <input type="email"
             class="form-control-lg border-1 mt-2"
             id="inputPassword2"
             placeholder=" correo@correo.com"
             name="email"
             pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$"
             email
             required
             [(ngModel)]="subscribeModule.email"
             #email="ngModel"
             [class.is-invalid]="email.invalid && email.touched"
             [class.is-valid]="email.valid">
      <div *ngIf="email.invalid && email.touched"
           class="text-danger my-1 alert alert-danger animate__animated animate__bounceIn">
        Debe ingresar un correo electrónico válido
      </div>
    </div>
    <div class="col-auto">
      <button type="submit" class="btn btn-warning fw-bold py-3 px-4 border-1 mt-2">Suscribirse</button>
    </div>
  </form>
</section>
<footer class="text-center text-light bg-dark pt-4 px-4 pb-2">
  <div class="row align-content-center text-center">
    <!---Div que permite cambiar o agregar redes sociales-->
    <div class="redes-container text-center col-md-6 mb-3">
      <div class="">
        <h2 class="">Nuestras redes sociales</h2>
        <ul class="mt-2">
          <li><a href="https://instagram.com/kaliproduccioneschile?utm_medium=copy_link" target="_blank" class="instagram m-2"><i class="bi bi-instagram m-2"></i></a></li>
          <li><a href="https://www.facebook.com/" target="_blank" class="facebook m-2"><i class="bi bi-facebook m-2"></i></a></li>
          <!--<li><a href="https://wa.me/56920446574?text=Hola%20KaliProduccionesChile,%20quiero%20realizar%20una%20cotización:" target="_blank" class="whatsapp m-2"><i class="bi bi-whatsapp m-2"></i></a></li>-->
        </ul>
      </div>
    </div>

    <!---Div que permite cambiar las canciones de soundcloud-->
    <div class="col-md-6 mb-3">
      <h2> Algunas creaciones</h2>
      <iframe class="video mt-2" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1126040503&color=%23ff5500&auto_play=true&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true"></iframe>
      <div style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;">
        <a href="https://soundcloud.com/baltazhardrake" title="Baltazhar Drake" target="_blank" style="color: #cccccc; text-decoration: none;"> Baltazhar Drake</a> ·
        <a href="https://soundcloud.com/baltazhardrake/ensayo-y-error-4" title="Ensayo y Error 4" target="_blank" style="color: #cccccc; text-decoration: none;">
      Ensayo y Error 4
    </a>
    </div>
    </div>

  </div>
</footer>
<h3 class="p-2 text-center">KaliProduccionesChile - {{ date | date: 'yyyy' }}. Todos los derechos reservados &copy;</h3>
